Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/8155/?format=api
{ "ob_id": 8155, "computationComponent": [ { "ob_id": 8062, "uuid": "f338d413b2ad4b8091d77da723385d1d", "title": "deployed on ERS-1", "abstract": "This computation involved: deployed on ERS-1.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 8154, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 2555, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/7805/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8063/?format=api", "relatedTo": { "ob_id": 8154, "uuid": "7b5a5425baa249e688e6a2ec0a0cce39", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }